<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="18.0sp" android:textColor="@color/setting_titiebar_color" android:layout_gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x25" android:text="@string/dialog_title" />
    <TextView android:textSize="16.0sp" android:textColor="@color/setting_color_first" android:layout_gravity="center_horizontal" android:id="@id/dialog_content" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x10" android:layout_marginTop="@dimen/x5" android:layout_marginRight="@dimen/x10" />
    <TextView android:textSize="12.0sp" android:textColor="@color/black_50p" android:layout_gravity="center_horizontal" android:id="@id/vip_agreement" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="@dimen/x15" android:text="@string/dialog_vip_agreement" />
</LinearLayout>